
        .jobListWrap{
			padding:0;
		}


		.jobListWrap .mobileOnly{
			display:none;
		}


		.jobListHeading{
			margin-bottom:16px !important;
		}

		.jobList{
			list-style-type:none;
			margin:0;padding:0;
		}

		.jobPost{
			padding:24px;
			background-color:#fff;
			border-radius:0;
			margin-bottom:24px;
		}


		.jobPost .descCol{
			display: flex;
			gap:40px;
    		justify-content: space-between;
    		align-items: flex-start;
		}
		

		.jobPost .titleLink, .jobPost .titleLink:hover{
			text-decoration:none;
		}

		.jobPost h3{
			display:inline-block !important;
			margin:0 0 10px 0;
			font-weight:bold;
			font-size:28px;
			line-height:36px;
			color:#043C62;
		}

		.jobPost .learnMoreLink{
			color:#e0a311;
			text-decoration:underline;
			font-size:14.7px;
			font-weight:700;
		}

		.jobPost a:hover{
			opacity:0.6;
		}

		.jobPost .metaList{
			display:flex;
			gap:8px;
			list-style-type:none;
			margin:0 !important; 
			padding:0 !important;
		}

		.jobPost .metaList > li{
			display:flex;
			gap:4px;
			padding: 8px 12px 8px 8px;
    		font-size: 14px;
    		font-weight: 600;
    		align-items: center;
			border-radius:50px;
			background-color:#E3E9F0;
			color:#14375D;
			white-space:nowrap;

		}

		.jobPost .elementor-button-content-wrapper .material-symbols-outlined{
			font-size:20px;
		}

		.jobPost .elementor-button-content-wrapper{
			align-items:center;
		}



		@media (max-width:768px){


			.jobPost .descCol{
				display: block;
			}

			.jobPost .metaCol{
				margin-bottom:16px;
			}

			.jobPost .metaList > li{
				font-size:12px;
			}

			.jobPost .metaList > li .material-symbols-outlined{
				font-size:18px;
			}

			.jobListWrap .desktopOnly{
				display:none;
			}

			.jobListWrap .mobileOnly{
				display:block;
			}
		}